@charset "utf-8";
/* CSS Document */

/* header */
#header {
	background: #fff;
}
.heada_zone {
	margin-top: 0px;
	margin-left: 0px;
	padding: 0px;
	border: 0px;
	width: 100%;
	height: 54px;
	overflow: hidden;
}
#header_inner {
	width: 800px;
	margin: 0 auto;
	height: 60px;
	overflow: hidden;
	line-height:20px;
}
#oedo_heada {
	padding: 5px;
}
#header_inner .logo {
	float: left;
	width: 200px;
	text-align: left;
	padding-top: 9px;
}
/* 文字サイズ変更 */
.toolbox {
	margin-top:3px;
	height: 25px;
	width: 280px;
	float: right;
}

.toolbox li {
	text-align: right;
}

.fontresize {
    font-size: 12px;
    font-weight: normal;
	width: 280px;
	text-align: right;
	padding-right: 0px;
	color: #333333;

}
.fontresize a {
	border-radius: 2px;
	background-color: #737373;
    color: #ffffff;
	font-weight: normal;
    padding: 3px 8px;
    text-decoration: none;
	font-size:11px
}
.fontresize a:hover,.fontresize a:focus ,fontresize a:active {
    background-color: #D3D3D3;
    color: #333333;
}

/* ページリンク共通 */
li.page_link a,.skip_link a {
	font-size: 12px;
	text-decoration: none;
	padding-left: 20px;
	color: #333;
	font-weight: normal;
}
li.page_link a:hover,.skip_link a:hover span,li.page_link a:focus,.skip_link a:focus span {
	text-decoration: underline; 
}
.gray_arrow > a {
	background:url(../images/gray_arrow.png) left center no-repeat;
	margin-left: 10px;	
}
.simple_arrow a {
	background:url(../images/simple_arrow.png) left center no-repeat;
	margin-left: 10px;	
}
/* ヘッダーページリンク */
.header_nav {
	text-align: right;
	margin-top: 5px;
	height: 23px;
	overflow: hidden;
}
.header_nav li {
	display: inline-block;
	*display: inline;  
    *zoom: 1;	
}

/* スキップリンク */
.heada_left {
	width: 630px;
}
.skip_link {
	text-align: right;
	padding-top: 14px;
}
.skip_link a {	
	font-size: 11px;
}
/* 言語変更 */
.heada_right {
	width: 170px;
	position: relative;
}
.lang_nav {
	text-align: right;
	position: absolute;
	right:0;
	top:9px;
}
.lang_nav li {
	display:inline-block;
	*display: inline;  
    *zoom: 1;
	color: #ffffff;
	font-size: 11px;
	padding: 0px;
}
.lang_nav li span {
	border: 1px solid #ffffff;
	padding: 0 4px;
	position: relative;
}
	
.lang_nav li a {
	text-decoration: none;
	color: #fff;
	font-size: 11px;
	width: 70px;
	padding: 0 5px;
	border: none;
	font-weight: normal;
}
.lang_nav li a:hover {
	border: 1px solid #ffffff;
	padding: 0 4px;
	width: 68px;
	font-weight: normal;
	position: relative;
}
	
.lang_nav li.first_child:after {
	content: "　/";
}
/* 本文へスキップ */
#blockskip {
	display:none;
}



/* #main */
#oedo_main {
	min-height: 500px;
}
.text_small {
	line-height: 1.4em;
}
.oedo_read {
	height: auto;
}
.oedo_news a:focus {
	background: transparent url("../images/news.gif") no-repeat 0px -20px;
}
/* サイトマップ */
h3.sitemap_title {
	width: 690px;
	margin: 0 auto 10px;
	text-align: left;
	border-bottom: #ccc solid 1px;
	color: #333;
}
h3.sitemap_title a {
	text-decoration: none;
	color: #333;
}
h3.sitemap_title a:hover {
	text-decoration: underline;
}
	
.sitemap > ul {
	width: 680px;
	margin: 0 0 20px 45px;
	text-align: left;
}
.sitemap ul.db {
	width: 650px;
	margin: 0 auto 20px;
	text-align: left;
}
.sitemap ul li {
	text-align: left;
	line-height: 1.0em;
	margin-bottom: 10px;
}
.sitemap ul li ul {
	margin-left: 20px;
	margin-top: 10px;
}
.sitemap ul li ul li {
	margin-right: 30px;
	width: auto;
	display:inline-block;
	*display: inline;  
    *zoom: 1;
}
.sitemap ul.db li {
	display: block;
	text-indent: -30px;
	width: 100%;
}
.sitemap ul li.page_link a {
	font-size:90%;

}
.sitemap ul li .rubi {
	font-size: 75%;
}
/* 個別ページ修正 */
.oedo_read {
	background: none;
}
p.notes {
	text-align: right;
	padding-right:20px;
	font-size: 90%;
}
.oedo_subnavi2 {
	height: auto;
}

/* #footer */
.footer_zone {
	background: none;
	background-color: #ffffff;
	height: auto;
}
.footer_zone a {
	color: #ffffff;
	line-height: 1.2em;
}
.footer_inner {
	background-color: #000000;
	color: #fff;
}
.footer_inner address {
	font-style: normal;
	padding-top: 10px;
	font-size: 75%;
}
#oedo_copyrights {
	font-weight: normal;
	font-style: normal;
	margin-top: 5px;
	padding: 0 0 10px 0;
	color: #fff;
}

/* フッターページリンク */
.footer_zone ul {
	padding-top: 0px;
}
.footer_zone ul li {
	display: inline-block;
	*display: inline;  
    *zoom: 1;
	margin-right: 10px;
}
.footer_zone ul li.page_link a {
	font-size: 75%;
	color: #333333;
}
/* adobe リンク */
.adobe_flash {
	text-align: center;
	width: 100%;
	height: auto;
	font-size: 80%;
	display: block;
	vertical-align: middle;
	margin: 0 auto;
}

.adobe_flash span {
	height: 100%;
    width: 0px;
    display: inline-block;
	zoom: 1;
    *display: inline;
}
.adobe_flash > *{
    vertical-align: middle;
    display: inline-block;
    zoom: 1;
    *display: inline;
}